.resources/
**/resource.json
**/thumbnail.png
com.inductiveautomation.perspective/session-props/props.json
MTN6_SCADA/com.inductiveautomation.perspective/page-config/config.json
conversion-report.txt
